@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic-Bold.woff2') format('woff2'),
        url('CenturyGothic-Bold.woff') format('woff'),
        url('CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic.woff2') format('woff2'),
        url('CenturyGothic.woff') format('woff'),
        url('CenturyGothic.svg#CenturyGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Century Gothic';
    src: url('CenturyGothic-Italic.woff2') format('woff2'),
        url('CenturyGothic-Italic.woff') format('woff'),
        url('CenturyGothic-Italic.svg#CenturyGothic-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Century Gothic Std';
    src: url('CenturyGothicStd.woff2') format('woff2'),
        url('CenturyGothicStd.woff') format('woff'),
        url('CenturyGothicStd.svg#CenturyGothicStd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN';
    src: url('DIN-RegularAlternate.woff2') format('woff2'),
        url('DIN-RegularAlternate.woff') format('woff'),
        url('DIN-RegularAlternate.svg#DIN-RegularAlternate') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Julietta Messie';
    src: url('JuliettaMessie.woff2') format('woff2'),
        url('JuliettaMessie.woff') format('woff'),
        url('JuliettaMessie.svg#JuliettaMessie') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Bauhaus Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Bauhaus Regular'), url('BauhausRegular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Bauhaus Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Bauhaus Italic'), url('BauhausItalic.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Bauhaus Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Bauhaus Bold'), url('BauhausBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'Bauhaus Bold Italic';
    font-style: normal;
    font-weight: normal;
    src: local('Bauhaus Bold Italic'), url('BauhausBoldItalic.woff') format('woff');
    }
